$jQueryUI

$jQuery对应的jQueryUI

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/388036-jqueryui/code/$jQueryUI.js?version=722718

Author
HCLonely
Ratings
0 0 0
Version
0.0.1.20190806144110
Created
Updated
License
N/A
Applies to
All sites